Autor Téma: Lenny - při instalaci Myspell chce odstranit celé Openoffice  (Přečteno 2878 krát)

Offline petrahele

  • Nováček
  • *
  • Příspěvků: 2
    • Zobrazit profil
    • Moje osobní stránky
Zdravím,
snažím se nainstalovat českou kontrolu pravopisu a později i komplet češtinu do OOo. Podle všech to chce balík dictionaries-common a taky myspell. Bohužel při zaškrtnutí k instalaci to chce kompletně vyhodit celé OOo.

OOo je verze 3.1, zdroje jsou nastavené na ftp.cz.debian.org/debian, pak taky backports - udělala jsem screenshoty (mám sice dojem, že se to dá zjistit někde i textově, ale nevím kde):


http://www.jpeg.cz/view-640_zdroje01.png.html

zdroje pro soft třetích stran:

http://www.jpeg.cz/view-640_zdroje01.png.html

Docela nerada bych přišla o celé OOo, protože momentálně je potřebuju a mám tu dost pomalý net. Kdyby měl někdo nějaký tip, co s tím, bylo by to super.

díky  :)
« Poslední změna: 16. 02. 2010, 14:08:48 od petrahele »
HP 550, Intel Celeron, grafika Intel, 1GB ram, Vinux 2.0 Leviathan (= Debian Lenny, remaster pro zrakově postižené)

Offline Jakub Lucký

  • Uživatel
  • ***
  • Příspěvků: 198
    • Zobrazit profil
    • Skautský oddíl CXL - Praha 4
Re: Lenny - při instalaci Myspell chce odstranit celé Openoffice
« Odpověď #1 kdy: 18. 02. 2010, 19:48:24 »
Zkusíme trochu tradičnější metodu instalace...

Co udělá: apt-get install openoffice.org-l10n-cs

??
Developers, developers, developers, developers, developers!

Offline petrahele

  • Nováček
  • *
  • Příspěvků: 2
    • Zobrazit profil
    • Moje osobní stránky
Re: Lenny - při instalaci Myspell chce odstranit celé Openoffice
« Odpověď #2 kdy: 18. 02. 2010, 21:22:12 »
Zkusíme trochu tradičnější metodu instalace...

Co udělá: apt-get install openoffice.org-l10n-cs

??

ten mi řekne víceméně totéž co synaptic:
Kód: [Vybrat]
PSYCHO-HP550:/home/psychopetra# apt-get install openoffice.org-l10n-cs
Čtu seznamy balíků... Hotovo
Vytvářím strom závislostí       
Čtu stavové informace... Hotovo
Následující balíky byly nainstalovány automaticky a již nejsou potřeba:
  sg3-utils gcj-4.3-base libswfdec-0.6-90 libepc-ui-1.0-1 gcalctool
  lp-solve gnome-nettool libepc-1.0-1 libgtk-vnc-1.0-0 libgcj9-0
  pkg-config libgcj-bc openoffice.org-filter-mobiledev gucharmap
  openoffice.org-java-common gnome-network-admin libgfortran3
  gnome-power-manager liblog4j1.2-java-gcj totem-plugins
  gnome-screensaver libnm-util0 libregexp-java java-common
  liblog4j1.2-java libpt-1.10.10-plugins-alsa gnome-themes seahorse
  libsgutils1 totem-common swfdec-gnome libservlet2.4-java
  libpt-1.10.10 libsuitesparse-3.1.0 libgalago3
  network-manager-openvpn-gnome gij-4.3 libbcel-java
  network-manager-vpnc fast-user-switch-applet dhcdbd default-jre
  libavahi-gobject0 libgcj-common gnome-backgrounds
  network-manager-vpnc-gnome java-gcj-compat-headless libgcj9-jar
  java-gcj-compat libwps-0.1-1 libopal-2.2 vpnc totem-gstreamer
  libpkcs11-helper1 libblas3gf liblapack3gf libgcj9-0-awt fastjar
  dmz-cursor-theme libpt-1.10.10-plugins-v4l libhsqldb-java
  gconf-editor gnome-system-tools xulrunner-1.9-gnome-support
  openvpn default-jre-headless libavahi-ui0 libestools1.2
  gstreamer0.10-tools libmx4j-java openvpn-blacklist
  network-manager-openvpn file-roller
Pro jejich odstranění použijte „apt-get autoremove“.
Navrhované balíky:
  hunspell-dictionary-cs myspell-dictionary-cs
  openoffice.org-hyphenation-cs openoffice.org2-thesaurus-cs
  openoffice.org-help-cs
Následující balíky budou ODSTRANĚNY:
  openoffice.org openoffice.org-base openoffice.org-base-core
  openoffice.org-calc openoffice.org-core openoffice.org-draw
  openoffice.org-emailmerge openoffice.org-filter-binfilter
  openoffice.org-gnome openoffice.org-gtk openoffice.org-impress
  openoffice.org-math openoffice.org-officebean
  openoffice.org-report-builder-bin openoffice.org-writer
  python-uno
Následující NOVÉ balíky budou nainstalovány:
  openoffice.org-l10n-cs
0 aktualizováno, 1 nově instalováno, 16 k odstranění a 107 neaktualizováno.
Potřebuji stáhnout 2015kB archivů.
Po této operaci bude na disku uvolněno 214MB.
Chcete pokračovat [Y/n]?

Nechápu, jak může chtít nainstalovat i10n pro OOo a přitom většinu OOo odstranit.  ???
HP 550, Intel Celeron, grafika Intel, 1GB ram, Vinux 2.0 Leviathan (= Debian Lenny, remaster pro zrakově postižené)

Offline Jakub Lucký

  • Uživatel
  • ***
  • Příspěvků: 198
    • Zobrazit profil
    • Skautský oddíl CXL - Praha 4
Re: Lenny - při instalaci Myspell chce odstranit celé Openoffice
« Odpověď #3 kdy: 19. 02. 2010, 20:03:49 »
To je poměrně jednoduché... openoffice.org-l10n-cs je tam v jiné verzi, vytváří to konflikt v balíčcích... To by se teoreticky mělo vyřešit během několika hodin nebo dnů (jen nesrovnalost v balíčcích)
Developers, developers, developers, developers, developers!